
Base Distribution - Task # 41154

Story # 41152 (New): As a content editor, I want to use a page tree which fits into the overall UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Content Editing
Created: 2012-09-21 Assigned To: Markus Goldbeck
Updated: 2012-11-03 Due date:
Subject: As a content editor, I want the Page Tree to hide when I click outside the flyout
Description

Related issues:
related to Base Distribution - Task # 41359: close popovers when clicking any... Needs Feedback

History
#1 - 2012-09-21 11:11 - Robert Lemke
- Category set to Content Editing

#2 - 2012-09-21 11:16 - Markus Goldbeck
- Status changed from New to Accepted
- Assigned To set to Markus Goldbeck

#3 - 2012-11-03 18:10 - Markus Goldbeck
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

The flyouts for the page and the inspecttree are already hiding, when clicking somewhere else.

Tested in FF and Chrome
